﻿#SiteHeaderContainer     { display:none}
#GridRight               { display:none}
#GridPage                { width:1000px;}
#PageContent             { padding-top:10px}
#SiteGridContainer       { /*background-image:url('../images/bul.png');*/; background-image:none; padding-bottom:50px; background-position:left top; background-repeat:no-repeat;}
#SiteFooter #ImageBottom { margin-right:-140px}
#SiteFooterContainer     { background-image:url('../images/home-bg-bottom.jpg');}
#SiteContainer           { background-image:url('../images/bg-broun.jpg'); height:500px}
#SiteFooter #bottomNav              {padding-right:150px;}
#roshashana             { display:block; position:inherit; float:left; margin-left:10px; margin-top:-5px;}
